#!/usr/bin/env python
# coding: utf-8

# In[1]:


# Abcisses
x = [1, 2, 3, 4, 5]

# Ordonnées
y = [10, 5, 8, 3, 2]


# In[2]:


print(x)


# In[3]:


print(y)


# In[5]:


from matplotlib import pyplot as plt

plt.bar(x, y)
plt.show()


# In[ ]:




